<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <appSettings>
    <add key="Mikro" value="Mikro v15xx" />
    <add key="Tema" value="McSkin" />
    <add key="constr" value="Data Source=.;Initial Catalog=MikroDB_V15_12;User ID=sa;Password=1" />
    <add key="Sifre" value="1" />
    <add key="Depo" value="1" />
    <!--Aşağıdaki 2 sorguda da sadece  sfiyat_stokkod = '{0}' alanından sonra AND yazıp yeni şart ekleyebilirsiniz.-->
    <!--Baka alanları değiştirdiğiniz zaman sorgular çalışmamaktadır.-->
    <!--Örnek olarak Popup Sorgusunda 1,2,3,4,5,6,7,8,9,10 numaralı satış fiyatlarını getir gibi bir eklenti vardır.-->
    <add key="Satış Fiyat Liste Sorgusu" value="Select sfiyat_stokkod as [Kodu], dbo.fn_StokIsmi(sfiyat_stokkod) [İsmi], sfiyat_fiyati as [Fiyatı], dbo.fn_DepoIsmi(sfiyat_deposirano) as [Depo Ismi], sfl_aciklama as [Fiyat Açıklama], dbo.fn_DepodakiMiktar(sfiyat_stokkod,sfiyat_deposirano,'') as [Depo Miktarı] From STOK_SATIS_FIYAT_LISTELERI Inner Join STOK_SATIS_FIYAT_LISTE_TANIMLARI On sfl_sirano = sfiyat_listesirano Where sfiyat_stokkod = '{0}'" />
    <add key="Popup Sorgusu" value="Select sfl_aciklama as [Fiyat Açıklama], sfiyat_fiyati as [Fiyatı] From STOK_SATIS_FIYAT_LISTELERI Inner Join STOK_SATIS_FIYAT_LISTE_TANIMLARI On sfl_sirano = sfiyat_listesirano Where sfiyat_stokkod = '{0}' and sfiyat_listesirano in (1,2,3,4,5,6,7,8,9,10)" />
    <!--Barkod/Stok Kod Ayrım Sorgusu-->
    <add key="Stok Kontrol Sorgusu" value="Select bar_stokkodu From BARKOD_TANIMLARI Where bar_kodu = '{0}'" />
    <!--Stok Bilgisi Sorgusu-->
    <add key="Stok Bilgi Sorgusu" value="Select sto_kod as [Stok Kodu], ISNULL(sto_isim,'TANIMSIZ') as [Stok İsmi], dbo.fn_StokSatisFiyati(sto_kod,1,{0}) as [Fiyatı], ISNULL(Data,'Boş') as [Resim] From STOKLAR Left Join mye_ImageData On TableID = 13 and ImageID = 0 and RecID_RECno = sto_RECid_RECno Left Join STOK_SATIS_FIYAT_LISTELERI On sfiyat_stokkod = sto_kod and sfiyat_listesirano=1 and sfiyat_deposirano = {0} Where sto_kod='{1}'" />
    <!--Depo Kontrol Sorgusu-->
    <add key="Stok Depo Kontrol Sorgusu" value="Select sto_kod, sto_isim, dep_adi, dbo.fn_DepodakiMiktar(sto_kod,dep_no,'')  From DEPOLAR,STOKLAR Where sto_kod='{0}'" />
    <!--Stok Listesi Sorgusu-->
    <add key="Stok Listesi Sorgusu" value="Select sto_kod as [Stok Kodu], sto_isim as [Stok İsmi], ISNULL(bar_kodu,'BARKODSUZ') as [Stok Barkodu] From STOKLAR LEFT JOIN BARKOD_TANIMLARI  On bar_stokkodu = sto_kod Where sto_isim LIKE '%{0}%'" />
    <!--Aktif için 1, Pasif için 0-->
    <add key="Popup durum" value="0" />
    <!--Burada Milisaniye çalışmaktadır. 1000 Milisaniye 1 saniyeye denk gelir.-->
    <!--Default 5 Saniye (5000 ms)-->
    <add key="Popup Gosterim Suresi" value="20000" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>